## v-class-student-ubuntu 1.5.4netbook0natick49

=== debian/changelog ===
v-class-student-ubuntu (1.5.4netbook0natick49) natick; urgency=low

  * Fixed LP #339959, permission problem when launching v-class.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Mon, 03 Jun 2009 11:12:02 -0300

v-class-student-ubuntu (1.5.4netbook0natick48) natick; urgency=low

  * TODO.

 -- metasys <brunot@syst.com.br>  Mon, 1 Jun 2009 15:11:04 -0300

v-class-student-ubuntu (1.5.4netbook0natick47) hardy; urgency=low

  * TODO.

 -- metasys <brunot@syst.com.br>  Wed, 20 May 2009 12:28:04 -0300

v-class-student-ubuntu (1.5.4netbook0natick46) hardy; urgency=low
  
  * Fix TestResult in Student. The show button was not working.
  * Insert Macedonian language support.

 -- metasys <brunot@syst.com.br>  Thu, 7 May 2009 12:28:04 -0300

v-class-student-ubuntu (1.5.4netbook0natick45) hardy; urgency=low

  * Fix bug 10745. Student login window can't be displayed on top. Right click
    on system icon, click ""Show login window"", Student login window will be
    displayed on top.
  * Fix bug 10754. There is no minimize button in student chat room UI.
  * Fix bug 13523. V-class's file transfer performance worse than Metasys
    version. The v-Class server was changed to take much less cpu. Now use
    rysnc in file transfer instead of expect and scp.
  * Rsync and qt is used now in Monitor Class Room instead of imagemagick.
  * Fix bug 13534. V-Class application tray icon do not display on system
    toolbar. The tray will be always in toolbar now. Changing from SES to
    Ubuntu and when switch desktop mode from Netbook Desktop to Classic
    Desktop.
  * Fix bug 14676. Remote command can not work. Fails for some commands, fixed
    now.
  * In this release of v-Class, student can access Myscript Stylus (PIM)
    during test.

 -- metasys <brunot@syst.com.br>  Wed, 22 Apr 2009 13:28:04 -0300

v-class-student-ubuntu (1.5.4netbook0natick44) hardy; urgency=low
  
  * Fix bug 10669. Can't minimize login UI. Same as 13683.
  * Fix bug 12676. Teacher: Login UI was not fully displayed. Same as 13683.
  * Fix bug 13369. User can't log in to class when using password "1qaz2wsx".
  * Fix bug 13462. If you use Edu Image,PM and V-Class boot with OS but PM can
    not enter S3 and Turn off display. Now v-Class turn off screensaver only
    while students are in "Tests and Quizzes" mode.
  * Fix bug 13680. The Student screen is not coverd completely after silenced
    by teacher. This issue was fixed forcing fullscreen window to be on top
    of window manager taskbar.
  * Fix bug 13682. Can not switch to Unbuntu OS from SES shell Mode when
    v-class student Main UI minimize in the SES shell mode. Now v-Class close
    all yours windows when a close event by SES is received.
  * Fix bug 13683. V-Class Student Login UI display error in the SES shell
    Mode. Put window decoration in Student login window.
  * Fix bug 14401. Can not choose another student to login when registered 2
    more student. The user can select now any student in dropdown list.

 -- metasys <brunot@syst.com.br>  Mon, 6 Apr 2009 15:28:04 -0300

v-class-student-ubuntu (1.5.4netbook0natick43) hardy; urgency=low
  
  * Remove maximum number of simultaneus transfers if FileTransfer, since
    this functionality didn`t work.
  * Fix bug 10914. Remote command Feedback has no response when teacher remote
    launch the program on student machine (which doesn't exist in teacher
    machine). Now There is a message in Teacher when teacher remote launch the
    application.
  * Fix bug 10940. New created Discpline and Degree were not saved to the
    corresponding drop-down list in Question Management UI. When teacher
    insert new discipline and degree in "Create a Question" window, they are
    saved.
  * Fix bug 13093. After minimized File Transfers UI, click the "File
    Transfers" button in Teacher Main Window have no response("Test and
    Quizzes""Silence Computer""Remote Commands""Manage Displays" UI have the
    same problem).
  * Fix bug 13172. v-Class network error after switching to UbuntuOS. Student
    application wait a time before show error dialog.
  * Fix bug 13368. Student:When Student entered invalid password, after change
    user name, the password will still be kept in password field.
  * Fix bug 13370. Teacher "Text Messages" area in the Main window will
    display abnormal, when the "Text Messages" UI contains scroll bar, and
    receives new message. Now when teacher open the "Text Messages" area the
    scroll bar stay in the last received message position.

 -- metasys <brunot@syst.com.br>  Wed, 11 Mar 2009 12:28:04 -0300

v-class-student-ubuntu (1.5.4netbook0natick42) hardy; urgency=low
  
  * Fix bugs in File Transfer and put a maximum number of simultaneus
    transfers to improve this functionality.
  * Update Copyright file.

 -- metasys <brunot@syst.com.br>  Wed, 4 Mar 2009 18:28:04 -0300

v-class-student-ubuntu (1.5.4netbook0natick41) hardy; urgency=low

  * Insert copyright file in v-class-teacher-ubuntu package.
  * Put cdbs in Build-Depends (control file).
  * Insert long description in control file.
  * Fix some bugs in ww07.1-vclass defect list.

 -- metasys <brunot@syst.com.br>  Fri, 27 Feb 2009 13:28:04 -0300

v-class-student-ubuntu (1.5.4netbook0natick40) hardy; urgency=low

  * Gold release for intel.

 -- metasys <brunot@syst.com.br>  Tue, 10 Feb 2008 15:28:04 -0300

v-class-student-ubuntu (1.5.4netbook0natick39) hardy; urgency=low

  * Fix some issues of RC2 list by intel.

 -- metasys <brunot@syst.com.br>  Mon, 2 Feb 2008 12:28:04 -0300

v-class-student-ubuntu (1.5.4netbook0natick38) hardy; urgency=low

  * Fix some issues of RC1 list by intel.

 -- metasys <brunot@syst.com.br>  Mon, 19 Jan 2008 12:28:04 -0300

v-class-student-ubuntu (1.5.4netbook0natick37) unstabl e; urgency=low

  *First release of v-Class-Student. 

 -- metasys <brunot@syst.com.br>  Fri, 9 Jan 2008 12:28:04 -0300
