## v-class-student-ubuntu 1.5.4netbook0natick52

=== debian/changelog ===
v-class-student-ubuntu (1.5.4netbook0natick52) natick; urgency=low

  * Fixed LP #339959, permission problem when launching v-class.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 26 Aug 2009 14:22:23 -0300

v-class-student-ubuntu (1.5.4netbook0natick51) hardy; urgency=low

  * HawkPeak release.

 -- metasys <brunot@syst.com.br>  Tue, 30 Jun 2009 18:23:11 +0000

v-class-student-ubuntu (1.5.4netbook0natick50) hardy; urgency=low

  * Fix bug 14950. Some applications can not close by "Close all application".
    Now all applications are closed, except the listed by v-Class.
  * Update Spanish help. 

 -- metasys <brunot@syst.com.br>  Fri, 26 Jun 2009 16:44:06 +0000

v-class-student-ubuntu (1.5.4netbook0natick49) hardy; urgency=low
  
  * Fix bug 14950. Some applications can not close by "Close all
    applications". All applications in menu will be closed with "Close all
    applications" now.
  * Fix bug 14954. Tools bar can not be covered in classical desktop mode.
  * Fix bug 14955. Trayicon will be lost(vclass or policycontrol, or both)
    when switching desktop. After switch desktop v-Class tray icon will be
    reallocated to gnome panel.
  * Fix bug 15199. The hotkeys on floating bar are no fuction. All hotkeys in
    floating bar were removed.
  * Fix bug 15202. The contents and pics are not be updated in help. Help
    updated in this version of v-Class.
  * Fix bug 15217. ALT+F6 can be used when doing testing.
  * Fix bug 15220. On teacher side the block status not changed when switch
    block mode.
  * Fix bug 15950. Calculator still can not be closed. Same as 14950.

 -- metasys <brunot@syst.com.br>  Thu, 18 Jun 2009 11:11:04 -0300

v-class-student-ubuntu (1.5.4netbook0natick48) hardy; urgency=low

  * Fix bug 14811. The float bar can not show on the top of window. Now it
    can.
  * Fix bug 14812. Window does not blink if teacher minimize the 'chat groups'
    window.
  * Fix bug 15047. The background color of Policy Control and VClass tray
    icon is changed to white.

 -- metasys <brunot@syst.com.br>  Mon, 1 Jun 2009 15:11:04 -0300
