=== debian/control ===
Source: v-class-student-ubuntu
Section: utils
Priority: extra
Maintainer: Bruno Teixeira Moreira <brunot@syst.com.br>
Build-Depends: debhelper (>= 5), libqt3-mt-dev, kdelibs4-dev, libxcrypt-dev, libxevie-dev, rsync, gsoap (>= 2.7.9), libxtst-dev, starix, cdbs
Standards-Version: 3.7.2

Package: v-class-student-ubuntu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt3-mt, kdelibs4c2a, libnss-mdns, libavahi-qt3-1, libxcrypt1, libxevie1, ssh, xtightvncviewer, tightvncserver, x11vnc, avahi-daemon, rsync, expect
Description: Daemon and student's interface for v-Class.
 v-Class integrates students and teachers in a system that allow
 a better communication in class, using computers resources.
 .
 v-Class Student is a module of v-Class that is installed in the
 student's Classmate PC. The student receives the commands sent by
 the teacher and can also execute some actions such as: transfer
 files to the teacher's computer, send text messages to the teacher
 and other functions.
